_LICENSE=bsd2 ruby
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): bsd2 ruby
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_bsd2=BSD 2-clause Simplified License
_LICENSE_PERMS_bsd2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_bsd2=FSF OSI COPYFREE
_LICENSE_DISTFILES_bsd2=postgresql-plruby-0.5.7_GH0.tar.gz
_LICENSE_NAME_ruby=Ruby License
_LICENSE_PERMS_ruby=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_ruby=FSF
_LICENSE_DISTFILES_ruby=postgresql-plruby-0.5.7_GH0.tar.gz
